@charset "utf-8";
/* Reset */
html, body, h1, h2, h3, h4, h5, h6, div, p, blockquote, pre, code, address, ul, ol, li, menu, nav, section, article, aside, dl, dt, dd, table, thead, tbody, tfoot, label, caption, th, td, form, fieldset, legend, hr, input, button, textarea, object, figure, figcaption { margin: 0; padding: 0; box-sizing: border-box; word-break: break-all; text-align: justify; font-feature-settings: "tnum"; font-variant-numeric: tabular-nums; }
html, body { width: 100%; font-size: 20px; color: #333; letter-spacing: -0.5px; background: #fff; }
html { -webkit-touch-callout: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
body { width: 100%; background: #fff; min-width: 320px; -webkit-text-size-adjust: none; word-wrap: break-word; word-break: break-all; line-height: 1.5; }
body, input, select, textarea, button { font-family: 'PreGOV-Re'; font-weight: 400; }
ul, ol, li{ list-style: none; }
table { width: 100%; table-layout: fixed; border-spacing: 0; border-collapse: collapse; }
img { width: 100%; }
img, fieldset { border: 0; }
address, cite, code, em { font-style: italic; font-weight: normal; }
label, img, input, select, textarea, button { vertical-align: middle; }
.hide, caption, legend { position: relative; left: -30000%; top: -1000%; line-height: 0; font-size: 0px; width: 0; height: 0; overflow: hidden; }
hr { display: none; }
main, header, section, nav, footer, aside, article, figure { display: block; }
span, em, i { font-size: inherit; font-family: inherit; line-height: inherit; color: inherit; font-weight: inherit; font-style: normal; }
small { font-size: 0.85em; font-family: inherit; line-height: inherit; color: inherit; font-weight: inherit; font-style: normal; }
strong, b { font-size: inherit; font-family: inherit; line-height: inherit; color: inherit; font-weight: 700; }
a { color: inherit; text-decoration: none; }
.clear { clear: both; }
.clear:after { content: ""; display: block; clear: both; }
/* Form */
textarea { border: 1px solid #dbdbdb; }
select { height: 32px; font-size: 0.8rem; color: #333; border: 1px solid #e9e9e9; background: #fff; border-radius: 5px; }
input[type=tel],
input[type=time],
input[type=text],
input[type=password],
input[type=search],
input[type=email],
input[type=file],
input[type=url],
input[type=number],
input[type=date],
textarea { padding-left: 10px; width: 100%; height: 30px; font-size: 0.8rem; color: #666; border: 1px solid #e9e9e9; /* background-color: #fff;*/  border-radius: 5px; transition: all 0.5s; vertical-align: middle; }
input::-webkit-input-placeholder { color: #b5b5b5; font-size: 0.8rem; line-height: 100%; }
textarea { padding: 5px 0; }
select:focus,
textarea:focus,
input:focus { border: 1px solid #727272; }
input[type=tel][readonly],
input[type=text][readonly],
input[type=password][readonly],
input[type=email][readonly],
input[type=search][readonly],
input[type=tel][disabled],
input[type=text][disabled],
input[type=password][disabled],
input[type=search][disabled],
input[type=email][disabled] { background: #eaeaea; border-color: #c0c0c0; color: #666; font-size: 0.8rem; }
textarea[readonly],
textarea[disabled] { padding: 11px; font-size: 0.8rem; color: #666; font-weight: normal; height: 78px; background: #eaeaea; border: 1px solid #c0c0c0; }
@media all and (max-width: 1024px) {
    html, body { font-size: 18px; }
}
@media all and (max-width: 480px) {
    html, body, h1, h2, h3, h4, h5, h6, div, p, blockquote, pre, code, address, ul, ol, li, menu, nav, section, article, aside, dl, dt, dd, table, thead, tbody, tfoot, label, caption, th, td, form, fieldset, legend, hr, input, button, textarea, object, figure, figcaption { word-break: break-all; text-align: justify; }
}
/* COLOR */
:root {
    /* POST Clr */
    --post40Clr01: #0f3657;
    --post10Clr01: #ec6b46;
    --post10Clr02: #884798;
    --post10Clr03: #eee7f3;
    --post10Clr04: #fdece2;
    --post10Clr05: #647CBD;
    --post12Clr01: #0080cc;
    --post12Clr02: #00478b;
    --post13Clr01: #80b560;
    --post30Clr01: #b18663;
    --post30Clr02: #f7f3ee;
    --post20Clr01: #ea972e;
    --post20Clr02: #fcf0e1;
    --post23Clr01: #33b371;
    --post23Clr02: #ecf5e3;
    --post24Clr01: #ec727b;
    --post24Clr02: #fef2f1;
    --post22Clr01: #ec6b46;
    --post22Clr02: #fee6b6;
    --post22Clr03: #bce1df;
    --post22Clr04: #ddd0e7;
    --post22Clr05: #f9d0cc;
    --post22Clr06: #694f9e;
    --post22Clr07: #80b560;
    --post31Clr01: #e46e82;
    --post31Clr02: #0eaeb8;
    --post31Clr03: #45a575;
    --post31Clr04: #ea972e;
    --post31Clr05: #0eaeb8;
    --post31Clr06: #e8f3f5;
    --post31Clr07: #006ebc;
    --post31Clr08: #0eaeb8;

    --post33Clr01: #be6196;
    --post33Clr02: #e3dced;

    --post32Clr01: #ae7daf;
    --post32Clr02: #43a4d0;
    --post32Clr03: #e3edf5;
    --post32Clr04: #677abb;
    --post32Clr05: #e2e3f2;

}